<meta charset="utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div>
<h1>Sysprep</h1>

<p class="bubble" style="width: 10em;">virt-sysprep</p>
<pre style="font-size: 16pt;">
$ <b>virt-sysprep --list-operations</b>
<b>bash-history</b> Remove the bash history in the guest
<b>blkid-tab</b> Remove blkid tab in the guest
<b>ca-certificates</b> Remove CA certificates in the guest
<b>cron-spool</b> Remove user at-jobs and cron-jobs
<b>dhcp-client-state</b> Remove DHCP client leases
<b>dhcp-server-state</b> Remove DHCP server leases
<b>dovecot-data</b> Remove Dovecot (mail server) data
<b>flag-reconfiguration</b> Flag the system for reconfiguration
<b>hostname</b> Change the hostname of the guest
<b>kerberos-data</b> Remove Kerberos data in the guest
<b>logfiles</b> Remove many log files from the guest
<b>mail-spool</b> Remove email from the local mail spool directory
<b>net-hwaddr</b> Remove HWADDR (hard-coded MAC address) configuration
<b>package-manager-cache</b> Remove package manager cache
<b>pam-data</b> Remove the PAM data in the guest
<b>random-seed</b> Generate random seed for guest
<b>rhn-systemid</b> Remove the RHN system ID
<b>samba-db-log</b> Remove the database and log files of Samba
<b>script</b> Run arbitrary scripts against the guest
<b>smolt-uuid</b> Remove the Smolt hardware UUID
<b>ssh-hostkeys</b> Remove the SSH host keys in the guest
<b>ssh-userdir</b> Remove ".ssh" directories in the guest
<b>sssd-db-log</b> Remove the database and log files of sssd
<b>udev-persistent-net</b> Remove udev persistent net rules
<b>user-account</b> Remove the user accounts in the guest
<b>utmp</b> Remove the utmp file
<b>yum-uuid</b> Remove the yum UUID
</pre>

</div>
